@media (min-width: 1600px) {
    .container {
        max-width: 1430px;
    }
}

@media (min-width: 1920px) {
    .container {
        max-width: 1750px;
    }
}

/************************************************************************/

@media (max-width:1399.98px) {
}

@media (min-width:1400px) {
}

@media (min-width:992px) {
    .row-cols-lg-7 > * {
        flex: 0 0 auto;
        width: 14.28571428571429%;
    }
}

@media (min-width:992px) and (max-width:1199.98px) {
    #Process .fp-slidesNav ul li a span {
        font-size: 12px;
    }

        #Process .fp-slidesNav ul li a span.fp-sr-only {
            font-size: 18px;
        }
}

@media (max-width:991.98px) {
    #Header:not(.no-repsonsive) {
        position: static !important;
    }

    .navbar-brand {
        max-width: 100px;
    }

    .fp-slidesContainer {
        max-width: 100%;
    }

    .fp-overflow {
        max-height: none !important;
    }

    .no-repsonsive .fp-slidesContainer {
        max-width: none;
    }

    .no-repsonsive .fp-overflow {
        max-height: 100vh !important;
    }

    #Milestones .slide {
        background-size: cover !important;
        background-position: center center !important;
        background-repeat: no-repeat !important;
    }

	#Home .h2, h2, .h2, h3, .h3, figure figcaption {
		font-size: 20px;
	}
	
    figure figcaption {        
        position: static;
        display: block;
    }
	
	figure figcaption span{
		font-size: 16px;
	}

    #Home #section0.section {
        background-position: 28%;
    }

    #Process .slide {
        background-size: contain;
        background-position: top center;
        padding-top: 65%;
    }

    #Process #slide0.slide {
        padding-top: 55%;
    }

    #Process #slide3.slide {
        padding-top: 62%;
    }

    #Process #slide4.slide {
        background-position: top center !important;
        padding-top: 132%;
    }
	
	#PiecesSpaces #section0.section{
		padding-top: 60%;
		background-size: contain;
		background-position: top center;
	}
	
	#AboutUs #section0.section{
		padding-top: 60%;
		background-size: contain;
		background-position: top center;
	}
	
	#PiecesSpaces .overlay:after,
	#AboutUs .overlay:after{
		display: none;
	}
}

@media (min-width:768px) and (max-width:991.98px) {
}

@media (min-width:576px) and (max-width:767.98px) {
}

@media (min-width:480px) and (max-width:575.98px) {
}

@media (min-width:360px) and (max-width:479.98px) {
}

/*********************************************************************/

@media (min-width:768px) {
}

/*********************************************************************/

@media (max-width:767.98px) {

    #Contact {
        background-position: -400px -450px;
    }
}

@media (max-width: 575.98px) {
    #Home #section0{
		text-align: center;
	}
	
    #Home #section0 h2 {
        font-size: 18px;
    }
}

@media (max-width: 479.98px) {
}

@media (max-width: 399.98px) {
}

@media (max-width: 359.98px) {
}
